TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Append ( seq() S, seq() a ) -> seq()

### Description

<shortdoc> Return the sequence derived from adding every element of the sequence `a' to the sequence `S'.
Note: `S' is not affected.
Note: Unassigned values in `a' have no effect whatsoever. </shortdoc>

### Examples

S:=Sequence([1,3,4]); Append(S,Sequence([5,6])); S;

### See also

Append_ ( seq(), seq() )
Add ( seq(), any ) -> seq()

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack